#second-page {
    height:120vh;
    background-color: #FFFFFF;
    padding: 40px 25px 20px 25px;
}

#button {
    /*position: absolute;*/
    margin-top: 40px;
    width: 100%;
    text-align: center;
}

#aktier {
    border-width: 3px;
    border-radius: 10px;
    padding: 15px 20px 15px 20px;
    border-color: #a9489b;
    background-color: #a9489b;
}

a {
    text-decoration: none;
    font-size: 50px;
    color:white;
    font-weight: 900;
}

h1 {
    font-size: 50px;
    margin-bottom: 15px;
}

p {
    font-size: 2em;
}

embed {
    width: 100%;
    height: 450px;
}